<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="es">
<head>
<!-- Generated by javadoc (1.8.0_141) on Mon May 14 22:04:01 CEST 2018 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Serialized Form</title>
<meta name="date" content="2018-05-14">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript" src="script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Serialized Form";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?serialized-form.html" target="_top">Frames</a></li>
<li><a href="serialized-form.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Serialized Form" class="title">Serialized Form</h1>
</div>
<div class="serializedFormContainer">
<ul class="blockList">
<li class="blockList">
<h2 title="Package">Package&nbsp;fernandez_sanchez_abraham_PROG11_Tarea</h2>
<ul class="blockList">
<li class="blockList"><a name="fernandez_sanchez_abraham_PROG11_Tarea.VentanaPrincipal">
<!--   -->
</a>
<h3>Class <a href="fernandez_sanchez_abraham_PROG11_Tarea/VentanaPrincipal.html" title="class in fernandez_sanchez_abraham_PROG11_Tarea">fernandez_sanchez_abraham_PROG11_Tarea.VentanaPrincipal</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>bBDD</h4>
<pre><a href="DAO/BbClass.html" title="class in DAO">BbClass</a> bBDD</pre>
</li>
<li class="blockList">
<h4>jInternalFramePrincipal</h4>
<pre>javax.swing.JInternalFrame jInternalFramePrincipal</pre>
</li>
<li class="blockList">
<h4>jMenu1</h4>
<pre>javax.swing.JMenu jMenu1</pre>
</li>
<li class="blockList">
<h4>jMenu2</h4>
<pre>javax.swing.JMenu jMenu2</pre>
</li>
<li class="blockList">
<h4>jMenuBar1</h4>
<pre>javax.swing.JMenuBar jMenuBar1</pre>
</li>
<li class="blockList">
<h4>jMenuItemListarCliente</h4>
<pre>javax.swing.JMenuItem jMenuItemListarCliente</pre>
</li>
<li class="blockList">
<h4>jMenuItemModificarCliente</h4>
<pre>javax.swing.JMenuItem jMenuItemModificarCliente</pre>
</li>
<li class="blockList">
<h4>jMenuItemNuevaEscritura</h4>
<pre>javax.swing.JMenuItem jMenuItemNuevaEscritura</pre>
</li>
<li class="blockList">
<h4>jMenuItemNuevoCliente</h4>
<pre>javax.swing.JMenuItem jMenuItemNuevoCliente</pre>
</li>
<li class="blockList">
<h4>jMenuItemVerCliente</h4>
<pre>javax.swing.JMenuItem jMenuItemVerCliente</pre>
</li>
<li class="blockList">
<h4>jMenuItemVerEscritura</h4>
<pre>javax.swing.JMenuItem jMenuItemVerEscritura</pre>
</li>
<li class="blockListLast">
<h4>jPanel1</h4>
<pre>javax.swing.JPanel jPanel1</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="fernandez_sanchez_abraham_PROG11_Tarea.VistaListaClientes">
<!--   -->
</a>
<h3>Class <a href="fernandez_sanchez_abraham_PROG11_Tarea/VistaListaClientes.html" title="class in fernandez_sanchez_abraham_PROG11_Tarea">fernandez_sanchez_abraham_PROG11_Tarea.VistaListaClientes</a> extends javax.swing.JInternalFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>modelo</h4>
<pre>javax.swing.table.DefaultTableModel modelo</pre>
</li>
<li class="blockList">
<h4>bbdd</h4>
<pre><a href="DAO/BbClass.html" title="class in DAO">BbClass</a> bbdd</pre>
</li>
<li class="blockList">
<h4>util</h4>
<pre><a href="DAO/UtilClass.html" title="class in DAO">UtilClass</a> util</pre>
</li>
<li class="blockList">
<h4>cliente</h4>
<pre><a href="DAO/ClienteClass.html" title="class in DAO">ClienteClass</a> cliente</pre>
</li>
<li class="blockList">
<h4>escritura</h4>
<pre><a href="DAO/EscrituraClass.html" title="class in DAO">EscrituraClass</a> escritura</pre>
</li>
<li class="blockList">
<h4>arrayDeClientes</h4>
<pre>java.util.ArrayList&lt;E&gt; arrayDeClientes</pre>
</li>
<li class="blockList">
<h4>arrayDeEscrituras</h4>
<pre>java.util.ArrayList&lt;E&gt; arrayDeEscrituras</pre>
</li>
<li class="blockList">
<h4>jButtonSalir</h4>
<pre>javax.swing.JButton jButtonSalir</pre>
</li>
<li class="blockList">
<h4>jComboBoxTipoEscritura</h4>
<pre>javax.swing.JComboBox&lt;E&gt; jComboBoxTipoEscritura</pre>
</li>
<li class="blockList">
<h4>jLabel2</h4>
<pre>javax.swing.JLabel jLabel2</pre>
</li>
<li class="blockList">
<h4>jScrollPane1</h4>
<pre>javax.swing.JScrollPane jScrollPane1</pre>
</li>
<li class="blockListLast">
<h4>jTableListaOperaciones</h4>
<pre>javax.swing.JTable jTableListaOperaciones</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="fernandez_sanchez_abraham_PROG11_Tarea.VistaModificarCliente">
<!--   -->
</a>
<h3>Class <a href="fernandez_sanchez_abraham_PROG11_Tarea/VistaModificarCliente.html" title="class in fernandez_sanchez_abraham_PROG11_Tarea">fernandez_sanchez_abraham_PROG11_Tarea.VistaModificarCliente</a> extends javax.swing.JInternalFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>util</h4>
<pre><a href="DAO/UtilClass.html" title="class in DAO">UtilClass</a> util</pre>
</li>
<li class="blockList">
<h4>cliente</h4>
<pre><a href="DAO/ClienteClass.html" title="class in DAO">ClienteClass</a> cliente</pre>
</li>
<li class="blockList">
<h4>jButtonBuscarCliente</h4>
<pre>javax.swing.JButton jButtonBuscarCliente</pre>
</li>
<li class="blockList">
<h4>jButtonCancelar</h4>
<pre>javax.swing.JButton jButtonCancelar</pre>
</li>
<li class="blockList">
<h4>jButtonGuardar</h4>
<pre>javax.swing.JButton jButtonGuardar</pre>
</li>
<li class="blockList">
<h4>jButtonREset</h4>
<pre>javax.swing.JButton jButtonREset</pre>
</li>
<li class="blockList">
<h4>jLabel1</h4>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h4>jLabel2</h4>
<pre>javax.swing.JLabel jLabel2</pre>
</li>
<li class="blockList">
<h4>jLabel3</h4>
<pre>javax.swing.JLabel jLabel3</pre>
</li>
<li class="blockList">
<h4>jSeparator1</h4>
<pre>javax.swing.JSeparator jSeparator1</pre>
</li>
<li class="blockList">
<h4>jTextFieldCodigo</h4>
<pre>javax.swing.JTextField jTextFieldCodigo</pre>
</li>
<li class="blockList">
<h4>jTextFieldNombre</h4>
<pre>javax.swing.JTextField jTextFieldNombre</pre>
</li>
<li class="blockListLast">
<h4>jTextFieldTelefono</h4>
<pre>javax.swing.JTextField jTextFieldTelefono</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="fernandez_sanchez_abraham_PROG11_Tarea.VistaNuevaEscritura">
<!--   -->
</a>
<h3>Class <a href="fernandez_sanchez_abraham_PROG11_Tarea/VistaNuevaEscritura.html" title="class in fernandez_sanchez_abraham_PROG11_Tarea">fernandez_sanchez_abraham_PROG11_Tarea.VistaNuevaEscritura</a> extends javax.swing.JInternalFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>util</h4>
<pre><a href="DAO/UtilClass.html" title="class in DAO">UtilClass</a> util</pre>
</li>
<li class="blockList">
<h4>jButtonCancelar</h4>
<pre>javax.swing.JButton jButtonCancelar</pre>
</li>
<li class="blockList">
<h4>jButtonCrear</h4>
<pre>javax.swing.JButton jButtonCrear</pre>
</li>
<li class="blockList">
<h4>jButtonREset</h4>
<pre>javax.swing.JButton jButtonREset</pre>
</li>
<li class="blockList">
<h4>jComboBoxTipoEscritura</h4>
<pre>javax.swing.JComboBox&lt;E&gt; jComboBoxTipoEscritura</pre>
</li>
<li class="blockList">
<h4>jLabel1</h4>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h4>jLabel2</h4>
<pre>javax.swing.JLabel jLabel2</pre>
</li>
<li class="blockList">
<h4>jLabel3</h4>
<pre>javax.swing.JLabel jLabel3</pre>
</li>
<li class="blockList">
<h4>jLabel4</h4>
<pre>javax.swing.JLabel jLabel4</pre>
</li>
<li class="blockList">
<h4>jLabel5</h4>
<pre>javax.swing.JLabel jLabel5</pre>
</li>
<li class="blockList">
<h4>jTextFieldCodigoCliente</h4>
<pre>javax.swing.JTextField jTextFieldCodigoCliente</pre>
</li>
<li class="blockList">
<h4>jTextFieldCodigoEscritura</h4>
<pre>javax.swing.JTextField jTextFieldCodigoEscritura</pre>
</li>
<li class="blockList">
<h4>jTextFieldNombreFichero</h4>
<pre>javax.swing.JTextField jTextFieldNombreFichero</pre>
</li>
<li class="blockListLast">
<h4>jTextFieldNumeroIntervinientes</h4>
<pre>javax.swing.JTextField jTextFieldNumeroIntervinientes</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="fernandez_sanchez_abraham_PROG11_Tarea.VistaNuevoCliente">
<!--   -->
</a>
<h3>Class <a href="fernandez_sanchez_abraham_PROG11_Tarea/VistaNuevoCliente.html" title="class in fernandez_sanchez_abraham_PROG11_Tarea">fernandez_sanchez_abraham_PROG11_Tarea.VistaNuevoCliente</a> extends javax.swing.JInternalFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>util</h4>
<pre><a href="DAO/UtilClass.html" title="class in DAO">UtilClass</a> util</pre>
</li>
<li class="blockList">
<h4>jButtonCancelar</h4>
<pre>javax.swing.JButton jButtonCancelar</pre>
</li>
<li class="blockList">
<h4>jButtonCrearNewCliente</h4>
<pre>javax.swing.JButton jButtonCrearNewCliente</pre>
</li>
<li class="blockList">
<h4>jButtonREsetText</h4>
<pre>javax.swing.JButton jButtonREsetText</pre>
</li>
<li class="blockList">
<h4>jLabel1</h4>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h4>jLabel2</h4>
<pre>javax.swing.JLabel jLabel2</pre>
</li>
<li class="blockList">
<h4>jLabel3</h4>
<pre>javax.swing.JLabel jLabel3</pre>
</li>
<li class="blockList">
<h4>jTextFieldCodigo</h4>
<pre>javax.swing.JTextField jTextFieldCodigo</pre>
</li>
<li class="blockList">
<h4>jTextFieldNombre</h4>
<pre>javax.swing.JTextField jTextFieldNombre</pre>
</li>
<li class="blockListLast">
<h4>jTextFieldTelefono</h4>
<pre>javax.swing.JTextField jTextFieldTelefono</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="fernandez_sanchez_abraham_PROG11_Tarea.VistaPasosCreacionTablasBBDD">
<!--   -->
</a>
<h3>Class <a href="fernandez_sanchez_abraham_PROG11_Tarea/VistaPasosCreacionTablasBBDD.html" title="class in fernandez_sanchez_abraham_PROG11_Tarea">fernandez_sanchez_abraham_PROG11_Tarea.VistaPasosCreacionTablasBBDD</a> extends javax.swing.JInternalFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>bBDD</h4>
<pre><a href="DAO/BbClass.html" title="class in DAO">BbClass</a> bBDD</pre>
</li>
<li class="blockList">
<h4>jButtonCreTablClientes</h4>
<pre>javax.swing.JButton jButtonCreTablClientes</pre>
</li>
<li class="blockList">
<h4>jButtonCreTablEscCli</h4>
<pre>javax.swing.JButton jButtonCreTablEscCli</pre>
</li>
<li class="blockListLast">
<h4>jButtonCreTablEscrituras</h4>
<pre>javax.swing.JButton jButtonCreTablEscrituras</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="fernandez_sanchez_abraham_PROG11_Tarea.VistaVerCliente">
<!--   -->
</a>
<h3>Class <a href="fernandez_sanchez_abraham_PROG11_Tarea/VistaVerCliente.html" title="class in fernandez_sanchez_abraham_PROG11_Tarea">fernandez_sanchez_abraham_PROG11_Tarea.VistaVerCliente</a> extends javax.swing.JInternalFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>util</h4>
<pre><a href="DAO/UtilClass.html" title="class in DAO">UtilClass</a> util</pre>
</li>
<li class="blockList">
<h4>cliente</h4>
<pre><a href="DAO/ClienteClass.html" title="class in DAO">ClienteClass</a> cliente</pre>
</li>
<li class="blockList">
<h4>jButtonBuscarCliente</h4>
<pre>javax.swing.JButton jButtonBuscarCliente</pre>
</li>
<li class="blockList">
<h4>jButtonCancelar</h4>
<pre>javax.swing.JButton jButtonCancelar</pre>
</li>
<li class="blockList">
<h4>jButtonREset</h4>
<pre>javax.swing.JButton jButtonREset</pre>
</li>
<li class="blockList">
<h4>jLabel1</h4>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h4>jLabel2</h4>
<pre>javax.swing.JLabel jLabel2</pre>
</li>
<li class="blockList">
<h4>jLabel3</h4>
<pre>javax.swing.JLabel jLabel3</pre>
</li>
<li class="blockList">
<h4>jSeparator1</h4>
<pre>javax.swing.JSeparator jSeparator1</pre>
</li>
<li class="blockList">
<h4>jTextFieldCodigo</h4>
<pre>javax.swing.JTextField jTextFieldCodigo</pre>
</li>
<li class="blockList">
<h4>jTextFieldNombre</h4>
<pre>javax.swing.JTextField jTextFieldNombre</pre>
</li>
<li class="blockListLast">
<h4>jTextFieldTelefono</h4>
<pre>javax.swing.JTextField jTextFieldTelefono</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="fernandez_sanchez_abraham_PROG11_Tarea.VistaVerEscritura">
<!--   -->
</a>
<h3>Class <a href="fernandez_sanchez_abraham_PROG11_Tarea/VistaVerEscritura.html" title="class in fernandez_sanchez_abraham_PROG11_Tarea">fernandez_sanchez_abraham_PROG11_Tarea.VistaVerEscritura</a> extends javax.swing.JInternalFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>util</h4>
<pre><a href="DAO/UtilClass.html" title="class in DAO">UtilClass</a> util</pre>
</li>
<li class="blockList">
<h4>escritura</h4>
<pre><a href="DAO/EscrituraClass.html" title="class in DAO">EscrituraClass</a> escritura</pre>
</li>
<li class="blockList">
<h4>cliente</h4>
<pre><a href="DAO/ClienteClass.html" title="class in DAO">ClienteClass</a> cliente</pre>
</li>
<li class="blockList">
<h4>bbdd</h4>
<pre><a href="DAO/BbClass.html" title="class in DAO">BbClass</a> bbdd</pre>
</li>
<li class="blockList">
<h4>jButtonBuscar</h4>
<pre>javax.swing.JButton jButtonBuscar</pre>
</li>
<li class="blockList">
<h4>jButtonREset</h4>
<pre>javax.swing.JButton jButtonREset</pre>
</li>
<li class="blockList">
<h4>jButtonSalir</h4>
<pre>javax.swing.JButton jButtonSalir</pre>
</li>
<li class="blockList">
<h4>jLabel1</h4>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h4>jLabel2</h4>
<pre>javax.swing.JLabel jLabel2</pre>
</li>
<li class="blockList">
<h4>jLabel3</h4>
<pre>javax.swing.JLabel jLabel3</pre>
</li>
<li class="blockList">
<h4>jLabel4</h4>
<pre>javax.swing.JLabel jLabel4</pre>
</li>
<li class="blockList">
<h4>jLabel5</h4>
<pre>javax.swing.JLabel jLabel5</pre>
</li>
<li class="blockList">
<h4>jLabel6</h4>
<pre>javax.swing.JLabel jLabel6</pre>
</li>
<li class="blockList">
<h4>jTextFieldCodCliente</h4>
<pre>javax.swing.JTextField jTextFieldCodCliente</pre>
</li>
<li class="blockList">
<h4>jTextFieldCodEscritura</h4>
<pre>javax.swing.JTextField jTextFieldCodEscritura</pre>
</li>
<li class="blockList">
<h4>jTextFieldNombreCliente</h4>
<pre>javax.swing.JTextField jTextFieldNombreCliente</pre>
</li>
<li class="blockList">
<h4>jTextFieldNombreFichero</h4>
<pre>javax.swing.JTextField jTextFieldNombreFichero</pre>
</li>
<li class="blockList">
<h4>jTextFieldNumIntervinientes</h4>
<pre>javax.swing.JTextField jTextFieldNumIntervinientes</pre>
</li>
<li class="blockListLast">
<h4>jTextFieldTipoEscritura</h4>
<pre>javax.swing.JTextField jTextFieldTipoEscritura</pre>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?serialized-form.html" target="_top">Frames</a></li>
<li><a href="serialized-form.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
